General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] SOGo and OpenChange


Chronological Thread 
  • From: "Dominique BERTHET" < >
  • To: < >
  • Subject: [SOGo] SOGo and OpenChange
  • Date: Wed, 27 Jul 2011 20:39:54 +0200

Hi
First of all, I would say that the 1.3.8b version of SOGo solve my problem
with multidomain.
I have a trivial question: I would like now to install OpenChange with SOGo
My server is an Ubuntu 10.04 LTS server and i have installed SOGo from the
repository.
I try to install OpenChange and also samba4 from source but i would like to
know if i have to reinstall sogo from the source to in order to make it work
with openchange or if i could continue to use SOGo from his repository.
I prefere to follow the best practice before going to production
Thanx a lot for your answers
Dominique BERTHET
Ecole des Mines de St-Etienne
http://www.emse.fr / http://sogo.emse.fr




Archive powered by MHonArc 2.6.18.

Top of page